<?php
$titlu='Sitemap băiatul zilei';
require'f_sitemap.php';
if($meniu['baiatul_si_fata_zilei']==0)
{
$titlu='Eroare!';
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Acest meniu a fost închis de către proprietarul site-ului!<br />Dacă nu ești deacord cu acest aspect, <a href="/trimite-mesaj/la/'.$id_proprietari[0].'-'.seo(nume($id_proprietari[0],1)).'">Trimite-i un mesaj în acest sens</a>!'.$div[0];
require'f_jos.php';
}
require'f_ziua.php';
echo sitemap($adresasite[0].'/baiatul-zilei','Baiatul zilei').sitemap($adresasite[0].'/informatii-baiatul-zilei','Informații baiatul zilei').sitemap($adresasite[0].'/arhiva-baiatul-zilei','Arhiva baiatul zilei');
$baieti=$conn->query('SELECT`data`,`de`FROM`baiatul_zilei_din`ORDER BY`id`DESC');
while($baiat=$baieti->fetch_row())
{
if(ceil($y1/$pepagyna)>$z1)
{
$z1++;
echo sitemap($adresasite[0].'/arhiva-baiatul-zilei/pagina/'.$z1,'Arhiva baiatul zilei pagina '.$z1);
}
echo sitemap($adresasite[0].'/baiatul-zilei/data/'.$baiat[0],'Baiatul zilei - '.ziua($baiat[0]).' - '.nume($baiat[1]));
$y1++;
}
echo$x2;
require'f_fun.php';